RubyGems Navigation menu

authlogic_facebook_shim 0.5.0

Authlogic extension to support Facebook OAuth2 javascript sessions. Currently requires koala but is easily extended for other facebook api wrappers.

Versions:

  1. 0.5.1 - November 26, 2011 (39 KB)
  2. 0.5.0 - November 26, 2011 (37.5 KB)
  3. 0.3.3 - May 26, 2010 (28 KB)
  4. 0.3.2 - May 26, 2010 (18.5 KB)
Show all versions (5 total)

Runtime Dependencies:

Authors:

  • James McCarthy

Owners:

A025f68d8100c2f0fa78c6cfcc4cbfd1

Total downloads 8,262

For this version 1,641

Show all versions (5 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'authlogic_facebook_shim', '~> 0.5.0' = Copy to clipboard Copied!

install:
gem install authlogic_facebook_shim -v 0.5.0 = Copy to clipboard Copied!

Links: